### Function

# Gimp Selection value

#### Declaration [src]

    gint
    gimp_selection_value (
      GimpImage* image,
      gint x,
      gint y
    )

#### Description [src]

Find the value of the selection at the specified coordinates.

This procedure returns the value of the selection at the specified coordinates. If the coordinates lie out of bounds, 0 is returned.

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.
`x` | `gint`
| X coordinate of value.
`y` | `gint`
| Y coordinate of value.

#### Return value

Returns: | `gint`
| Value of the selection.